# sdeWindows Struct Reference

`#include <sde.h>`

Collaboration diagram for sdeWindows:

[legend]

## Data Fields

void * | buf
sdeWindows * | next
pidType | pid
sdeWindows * | prev
uInt8 | status

## Detailed Description

Definition at line 44 of file sde.h.

## Field Documentation

void* sdeWindows::buf

Definition at line 47 of file sde.h.

struct sdeWindows* sdeWindows::next

Definition at line 45 of file sde.h.

pidType sdeWindows::pid

Definition at line 48 of file sde.h.

struct sdeWindows* sdeWindows::prev

Definition at line 46 of file sde.h.

uInt8 sdeWindows::status

Definition at line 49 of file sde.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sde/sde.h